:root {
  --olive-drab: #517e08;
  --relume-library-lite-rl-black: black;
  --relume-library-lite-rl-white: white;
  --relume-library-lite-rl-gray: #f4f4f4;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 18px;
  line-height: 23px;
}

p {
  margin-bottom: 10px;
  font-size: 19px;
  line-height: 26px;
}

a {
  color: var(--olive-drab);
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 20px;
}

li {
  margin-bottom: 5px;
}

.rl-text-style-regular {
  color: var(--relume-library-lite-rl-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_testimonial1_name-text {
  color: var(--relume-library-lite-rl-black);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
}

.rl_testimonial1_spacing-block-2 {
  width: 100%;
  padding-bottom: 1rem;
}

.rl_testimonial1_client-image {
  object-fit: cover;
  border-radius: 100%;
  width: 12rem;
  min-width: 4rem;
  height: 12rem;
  min-height: 4rem;
}

.rl_testimonial1_spacing-block-1 {
  width: 100%;
  padding-bottom: 2rem;
}

.rl-heading-style-h5 {
  color: var(--relume-library-lite-rl-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.4;
}

.rl_testimonial1_text-wrapper {
  width: 100%;
  max-width: 48rem;
}

.rl_testimonial1_component {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.rl-padding-section-large-2 {
  padding-top: 7rem;
  padding-bottom: 0;
}

.rl-container-large-2 {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.rl-container-large-2.line {
  border-top: 1px solid #0003;
}

.rl-padding-global-2 {
  padding-left: 5%;
  padding-right: 5%;
}

.rl_section_testimonial1 {
  background-color: var(--relume-library-lite-rl-white);
}

.rl_footer4_credit-text {
  color: var(--relume-library-lite-rl-black);
  text-align: center;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_footer4_bottom-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: flex;
}

.rl_footer4_spacing-block2 {
  width: 100%;
  padding-bottom: 2rem;
}

.rl_footer4_line-divider {
  background-color: #0003;
  width: 100%;
  height: 1px;
}

.rl_footer4_spacing-block1 {
  width: 100%;
  padding-bottom: 5rem;
}

.rl-social-icon {
  width: 1.5rem;
  height: 1.5rem;
}

.rl_footer4_social-link {
  color: var(--relume-library-lite-rl-black);
  align-items: center;
  text-decoration: none;
  display: flex;
}

.rl_footer4_social-list {
  grid-column-gap: .75rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  place-items: start;
  display: grid;
}

.rl_footer4_link {
  color: var(--relume-library-lite-rl-black);
  text-align: center;
  padding: 7px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  text-decoration: none;
}

.rl_footer4_link-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0px;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  justify-items: start;
  display: grid;
}

.rl_footer4_logo-link {
  padding-left: 0;
}

.rl_footer4_top-wrapper {
  grid-column-gap: 4vw;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr .25fr;
  justify-content: space-between;
  align-items: center;
}

.rl-padding-section-medium {
  padding-top: 5rem;
  padding-bottom: 2rem;
}

.rl-padding-section-medium.rl_testimonial1_text-wrapper {
  text-align: left;
}

.rl_footer4_component {
  background-color: var(--relume-library-lite-rl-white);
}

.rl_navbar2_menu-button {
  padding: 0;
}

.rl_navbar2_button {
  border: 1px solid var(--relume-library-lite-rl-black);
  background-color: var(--relume-library-lite-rl-black);
  color: var(--relume-library-lite-rl-white);
  text-align: center;
  padding: .5rem 1.25rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  display: none;
}

.rl_navbar2_button-wrapper {
  grid-column-gap: 1rem;
  margin-left: 1rem;
  display: flex;
}

.rl_navbar2_dropdown-link {
  color: #000;
  padding: .5rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_navbar2_dropdown-link.w--current {
  color: #000;
}

.rl_navbar2_dropdown-list.w--open {
  background-color: #fff;
  border: 1px solid #000;
  padding: .5rem;
  position: absolute;
}

.rl-dropdown-icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 1rem;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  right: 0%;
}

.rl_navbar2_dropdwn-toggle {
  color: var(--relume-library-lite-rl-black);
  padding: .5rem 2.5rem .5rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_navbar2_link {
  color: var(--relume-library-lite-rl-black);
  padding: .5rem 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.rl_navbar2_link.w--current {
  color: #000;
}

.rl_navbar2_menu {
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

.rl_navbar2_logo-link {
  padding-left: 0;
}

.rl_navbar2_container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr .25fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.rl_navbar2_component {
  border-bottom: 1px solid var(--relume-library-lite-rl-black);
  background-color: var(--relume-library-lite-rl-white);
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 4.5rem;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.section-work {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 70px;
  padding-bottom: 100px;
  display: flex;
  position: relative;
}

.con-main {
  width: 80%;
  min-width: 900px;
  max-width: 1500px;
  position: relative;
}

.lightbox-column {
  direction: ltr;
  column-count: 4;
  margin-left: auto;
  margin-right: auto;
}

.sold-tag {
  color: #fff;
  background-color: #000;
  border-radius: 30px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  padding: 3px 5px;
  font-size: .8em;
  font-weight: 600;
  display: flex;
  position: absolute;
  inset: 10px 10px auto auto;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.lightbox-link {
  width: 100%;
  margin-bottom: 20px;
  position: relative;
}

.lightbox-thumb {
  width: 100%;
}

.text-logo {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 23px;
  font-weight: 700;
}

.image {
  max-width: 70%;
}

@media screen and (max-width: 991px) {
  .rl-padding-section-large-2 {
    padding-top: 6rem;
  }

  .rl_footer4_spacing-block1 {
    padding-bottom: 4.5rem;
  }

  .rl_footer4_top-wrapper {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
    justify-content: center;
    justify-items: center;
  }

  .rl-padding-section-medium {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }

  .rl-padding-section-medium.rl_testimonial1_text-wrapper {
    padding-bottom: 0;
  }

  .rl_menu-icon2_line-bottom {
    background-color: #000;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_menu-icon_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_menu-icon2_line-middle {
    background-color: #000;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .rl_menu-icon2_line-top {
    background-color: #000;
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_menu-icon2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .rl_navbar2_menu-button {
    padding: 0;
  }

  .rl_navbar2_menu-button.w--open {
    background-color: #0000;
  }

  .rl_navbar2_button-wrapper {
    align-items: center;
  }

  .rl_navbar2_dropdown-link {
    text-align: center;
    width: auto;
    padding: .75rem 0;
    font-size: 16px;
  }

  .rl_navbar2_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .rl_navbar2_dropdown-list.w--open {
    border-style: none;
    padding: 0;
    position: static;
  }

  .rl-dropdown-icon {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    inset: auto 0% auto auto;
  }

  .rl_navbar2_dropdwn-toggle {
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    padding: 1rem 2rem 1rem 0;
    display: flex;
  }

  .rl_navbar2_menu-dropdown {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.125rem;
    display: flex;
  }

  .rl_navbar2_link {
    text-align: center;
    padding: 1rem 0;
    font-size: 1.125rem;
  }

  .rl_navbar2_menu {
    -webkit-text-fill-color: inherit;
    background-color: #fff;
    background-clip: border-box;
    border-bottom: 1px solid #000;
    justify-content: center;
    padding: 1rem 5% 2.5rem;
    display: flex;
    position: absolute;
    overflow: auto;
  }

  .rl_navbar2_menu.is-page-height-tablet {
    height: 100vh;
    padding-bottom: 15rem;
  }

  .rl_navbar2_container {
    grid-template-columns: .25fr 1fr;
    display: flex;
  }

  .section-work {
    padding-top: 50px;
  }

  .con-main {
    width: 90%;
    min-width: auto;
  }

  .lightbox-column {
    column-count: 2;
  }

  .image {
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .rl_testimonial1_spacing-block-2 {
    padding-bottom: .75rem;
  }

  .rl_testimonial1_spacing-block-1 {
    padding-bottom: 1.5rem;
  }

  .rl-heading-style-h5 {
    font-size: 1.25rem;
  }

  .rl-padding-section-large-2 {
    padding-top: 4rem;
  }

  .rl_footer4_credit-text {
    margin-top: 1rem;
  }

  .rl_footer4_bottom-wrapper {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    grid-auto-flow: row;
    justify-items: center;
  }

  .rl_footer4_spacing-block2 {
    padding-bottom: 1.5rem;
  }

  .rl_footer4_spacing-block1 {
    padding-bottom: 3rem;
  }

  .rl_footer4_link-list {
    grid-column-gap: 0px;
    grid-row-gap: 1.5rem;
    grid-auto-flow: row;
    justify-items: center;
  }

  .rl-padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .rl_navbar2_button {
    padding: .25rem 1rem;
  }

  .rl_navbar2_component {
    min-height: 4rem;
  }

  .section-work {
    padding-top: 40px;
  }
}

@media screen and (max-width: 479px) {
  .rl_footer4_credit-text {
    word-break: break-all;
  }

  .lightbox-column {
    column-count: 1;
  }

  .image {
    max-width: 102%;
  }
}

#w-node-d97abb6e-273f-f87c-2314-4a8407fc5569-07fc5564 {
  justify-self: start;
}

#w-node-d97abb6e-273f-f87c-2314-4a8407fc5577-07fc5564 {
  justify-self: end;
}

#w-node-_6b4b14f3-a953-38ec-9cc2-de3fa30c16dc-a30c16d7 {
  justify-self: center;
}

#w-node-_6b4b14f3-a953-38ec-9cc2-de3fa30c16eb-a30c16d7 {
  justify-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-d97abb6e-273f-f87c-2314-4a8407fc5569-07fc5564, #w-node-d97abb6e-273f-f87c-2314-4a8407fc5577-07fc5564 {
    justify-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-d97abb6e-273f-f87c-2314-4a8407fc5586-07fc5564 {
    grid-area: 4 / 1 / 5 / 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-d97abb6e-273f-f87c-2314-4a8407fc5569-07fc5564 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


